Tag Archives: libsqlite3-dev

Compiling reaver-wps: error: pcap library not found!

reaver-wps is the program that cracks wps. I encountered problem while running the configure script for the source code on KDE Linux Mint 12: checking for gcc… gcc checking whether the C compiler works… yes checking for C compiler default output … Continue reading

Posted in Linux, Security, System OS, Vulnerability Assessment and Pentest | Tagged , , , , , , , | 17 Comments